* {padding: 0;margin: 0;}
body {padding: 0;margin: 0;font-family: "Lato", sans-serif;background: #1B1A1D;}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 4.5vw;
}
header .logo {
    width: 20vw;
}
header .logo img {
    width: 100%;
}
header .header_details {
   color: #fff;
   display: flex;
   flex-direction: column;
   justify-content: flex-start;
   align-items: flex-start;
}
.header_details .campus_name {
font-size: 1.2vw;
color: #fff;
}
.header_details .campus_schedule {
    display: flex;
   justify-content: center;
   align-items: center;
   gap: 10px;
   margin: -5px 0 0;
}
.header_details .campus_schedule .title {
    font-size: 3vw;
    font-weight: 900;
    color: #fff;
    margin-right: 1vw;  
}
.header_details .campus_schedule .date {
    font-size: 4vw;
    font-weight: 700;
    color: #58bcee;
}
.header_details .campus_schedule .month {
    font-size: 2vw;
    font-weight: 500;
    color: #58bcee;
    text-transform: uppercase;
}
.header_details .campus_schedule .divider {
    font-size: 2vw;
    margin-top: -1vh;
    font-weight: 500;
    color: #fff;
}
section {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;  
}
section .floor {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px; 
    width: 10vw;
    height: calc(100vh - 0); 
}